[ubuntu/oneiric] libechonest 1.1.8-2 (Accepted)

Philip Mu?kovac yofel at gmx.net
Thu Aug 11 12:49:15 UTC 2011


libechonest (1.1.8-2) unstable; urgency=low

  * Switch package to multiarch.
    - Build-depend on debhelper >= 8.1.3.
    - Add Pre-Depends: ${misc:Pre-Depends} to libechonest1.1.
    - Set debhelper compatibility to 9.
    - Create template files for replacing the arch triplet with sed. Thanks
      Pino Toscano and José Manuel Santamaría Lema for the help.
    - Create debian/clean to remove the install files created by debian/rules.
    - Set Multi-Arch: same in libechonest1.1.
    - Override Lintian warning us that compat level 9 has not a correspondent
      B-D, as compat level 9 is still experimental.
  * Fix typo in dev and dbg packages descriptions.

Date: Thu,  11 Aug 2011 12:46:06 +0000
Changed-By: Philip Mu?kovac <yofel at gmx.net>
Maintainer: Lisandro Damián Nicanor Pérez Meyer <perezmeyer at gmail.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/libechonest/1.1.8-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  11 Aug 2011 12:46:06 +0000
Source: libechonest
Binary: libechonest1.1, libechonest-dev, libechonest-dbg, libechonest1.1-dbg
Architecture: source
Version: 1.1.8-2
Distribution: oneiric
Urgency: low
Maintainer: Lisandro Damián Nicanor Pérez Meyer <perezmeyer at gmail.com>
Changed-By: Philip Mu?kovac <yofel at gmx.net>
Files:
 5d9753ed6382db1c27a274175ac16a8d 2046 libs extra libechonest_1.1.8-2.dsc
 621c4319ddac3f1d0b024a55938b7bca 8530 libs extra libechonest_1.1.8-2.debian.tar.gz
Changes:
 libechonest (1.1.8-2) unstable; urgency=low
 .
   * Switch package to multiarch.
     - Build-depend on debhelper >= 8.1.3.
     - Add Pre-Depends: ${misc:Pre-Depends} to libechonest1.1.
     - Set debhelper compatibility to 9.
     - Create template files for replacing the arch triplet with sed. Thanks
       Pino Toscano and José Manuel Santamaría Lema for the help.
     - Create debian/clean to remove the install files created by debian/rules.
     - Set Multi-Arch: same in libechonest1.1.
     - Override Lintian warning us that compat level 9 has not a correspondent
       B-D, as compat level 9 is still experimental.
   * Fix typo in dev and dbg packages descriptions.



More information about the Oneiric-changes mailing list